Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns the list of available models.
cURL
curl --request GET \ --url https://api.abliteration.ai/v1/models \ --header 'Authorization: Bearer <token>'
import requestsurl = "https://api.abliteration.ai/v1/models"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://api.abliteration.ai/v1/models', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "object": "list", "data": [ { "id": "abliterated-model", "object": "model", "created": 1735958400, "owned_by": "abliteration.ai", "root": "abliterated-model", "parent": null } ] }
{ "error": "<string>", "code": "<string>"}
Use a JWT or abliteration.ai API key as a Bearer token.
Model list
list
Show child attributes